/*
Theme Name:     Newspaper 7 Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        7.7c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/

/*  ----------------------------------------------------------------------------
    Cookie Privacy Policy Notice
*/
.vn-privacy-notice-wrap {
  background: #0d0d0d;
  bottom: 0;
  left: 0;
  position: fixed;
  width: 100%;
  z-index: 100000;
}

.vn-privacy-notice {
  padding: 10px;
}

.vn-privacy-notice__copy {
  color: #fff;
  font-size: 13px;
  line-height: 30px;
  margin: 0;
  text-align: center;
  vertical-align: middle;
}

.vn-privacy-notice__button {
  background-color: #ff0000;
  border: none;
  color: #fff;
  font-size: 13px;
  line-height: 30px;
  margin-left: 5px;
  padding: 0 10px;
  vertical-align: middle;
}
